/**
 * Add your Custom CSS in here
 */

.genesis-nav-menu > .menu-item > a:hover, .genesis-nav-menu a:hover, .genesis-nav-menu > .current, .genesis-nav-menu > .current a, .genesis-nav-menu > .current a:hover,
.genesis-nav-menu .sub-menu,
#options li a:hover, .button:hover, input:hover[type="button"], input:hover[type="reset"], input:hover[type="submit"] {
	background: 9dfbca;
}

a { color: #9dfbca; }

hr { margin-top: 10px; }

.flex-caption h1 {
	display: block;
}

.flex-direction-nav li a,
#top-link {
	background-color: #9dfbca;
}

.home-site-inner {
	max-width: 1140px;
	margin: 0 auto;
	text-align: center;
}

.home-site-inner h2 {
	padding-bottom: 40px;
}

.home-site-inner .call_to_action_box {
	text-align: left;
	margin-bottom: 0;
    	padding-bottom: 20px;
}

.home-site-inner .call_to_action_box h2 {
	padding-bottom: 0;
}

.home-site-inner h5 {
	margin-top: 0;
}

.home-site-inner .columns-wrapper {
	padding-bottom: 3em;
}

.home-site-inner .testimonial {
	margin-bottom: 1em;
}

.home-site-inner .testimonial .testimonial_container {
    margin: 0 auto;
    max-width: 640px;
}

.home-site-inner .testimonial_content,
.home-site-inner .testimonial .testimonial_container .testi_name {
	font-size: 18px;
}

.home-site-inner .testimonial_content p,
.home-site-inner .testimonial .testimonial_container .testi_name {
	color: #666666;
}

#contact {
	display: none;
}

.site-footer .wrap {
	padding: 1.5rem 0;
}
@media only screen and (max-width: 768px) {
	
}
@media only screen and (min-width: 768px) {

	.home-site-inner .testimonial .testimonial_container .testimonial_content {
		width: 640px;
	}
	.content {
		width: 740px;
	}

}